package com.zhentao.common.user.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * 
 * @TableName user_label
 */
@TableName(value ="user_label")
@Data
public class UserLabel implements Serializable {
    /**
     * 
     */
    @TableId
    private Long id;

    /**
     * 组名称
     */
    private String labelName;

    /**
     * 人数
     */
    private Integer userNum;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 修改人
     */
    private String createBy;

    /**
     * 修改人
     */
    private String updateBy;

    /**
     * 修改时间
     */
    private Date updateTime;

    @TableField(exist = false)
    private static final long serialVersionUID = 1L;
}